footer{background-color: white;}

.footer-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.footer-side:first-child {
  width: 100%;
  padding: 3em 7vw;
}

.more-info{margin-bottom: 15px;}

.footer-columns {
  display: flex;
  flex-direction: row;
  gap: 2em;
  max-width: 1600px;
  justify-content: space-between;
  margin: 4em 0 0;
  text-align: left;
}

.column-container h3 {font-weight: 700;}

.footer-list{
  padding: 0;
  list-style: none;
  margin-top: 2px;
}

.footer-list li a{
  font-weight: 500;
  text-decoration: underline;
}

.decoration-border{
  width: 86%;
  margin: 20px auto;
  border: 1px solid #b5b5b5;
}

.footer-side:last-child {
  padding: 0 7vw 3em;
  width: 100%;
}

.footer-side:last-child ul{
  gap: 30px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0;
  flex-wrap: wrap;
  list-style: none;
}

.footer-column {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

footer p {
  margin: 0;
  color: black;
}

.portals{
  padding: 0 7vw;
  font-size: clamp(1em, 1.7vw, 1.4em);
}

.footer-side:last-child a{
  font-weight: 600;
  color: var(--emphasis-color);
  font-size: clamp(1em, 1.7vw, 1.3em);
}
.footer-side p{font-size: clamp(0.8em, 1.7vw, 1em);}

.footer-side p strong{
  font-weight: 900;
  color: var(--emphasis-color);
  font-size: clamp(1em, 1.7vw, 1.2em);
}

.short-logo{width: 100px;}
.footer-column:last-child {border: none;}
.footer-column:nth-child(2), .footer-column:nth-child(4) {padding: 0 1em;}
 .footer-column:nth-child(4) p {font-size: clamp(0.8em, 1.5vw, 1em);}

.social {
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: center;
}

.social a i {font-size: 22px;}
i.fa-brands.fa-facebook-f {color: #0073e6;}
i.fa-brands.fa-twitter {color: #00cafa;}
i.fa-brands.fa-linkedin-in {color: #0b66c0;}
i.fa-brands.fa-instagram {color: #d6249f;}

.contact-btn{
  color: black;
  font-weight: 600;
}

.footer-column p {
  color: #3d3d3d;
  text-align: right;
}

#qlwapp.qlwapp-bottom-left, #qlwapp.qlwapp-bottom-right {bottom: 5em !important;}

.stripe{
  height: 4em;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--emphasis-color);
}

.stripe p{
  color: white;
  text-align: center;
  font-weight: 700;
}

/* Responsive Mode */
@media (max-width: 1600px){
  .footer-side:first-child {padding: 3em 3vw;}
  .portals {padding: 0 3vw;}
  .decoration-border {width: 94%;}

  .footer-side:last-child {
    height: auto;
    padding: 0em 3vw 3em;
  }
}

@media (max-width: 1400px){
  .footer-side p strong {
    display: block;
    margin-top: 5px;
  }
}

@media (max-width: 1200px){
  .short-logo {width: 70px;}
}

@media (max-width: 800px){
 .footer-side:last-child {
    gap: 1.2em;
    height: auto;
    display: flex;
    flex-direction: column;
  }

  .footer-column {
    border: none;
    align-items: center;
    width: 100% !important;
  }

  .footer-side:first-child {
    width: 100%;
    padding: 3em 1em;
  }

  .footer-column:last-child{display: none;}
  .stripe {display: none;}
  #qlwapp.qlwapp-bottom-left, #qlwapp.qlwapp-bottom-right {bottom: 0em !important;}
}

@media (max-width: 700px){
  footer{border-top: 10px solid black;}
  
  .footer-side p strong {
    display: inline;
    margin-top: 0;
  }

  .footer-columns {
    gap: 1em;
    margin: 2em 0 0;
    display: flex;
    flex-direction: column;
  }

  .footer-side:first-child {padding: 3em 2em;}
  .decoration-border{display: none;}

  .footer-side:last-child {padding: 0em 2em 3em;}

  .footer-side:last-child ul {
    flex-direction: column;
    list-style: none;
    gap: 10px;
    margin: 0;
  }

  .footer-side:last-child  ul li::before {
    content: "\2022";
    color: var(--emphasis-color);
    font-weight: bold;
    display: inline-block;
    width: 1em;
    font-size: 20px;
    vertical-align: middle;
  }

  .footer-side:last-child ul li a {
    font-weight: 700;
    text-decoration: underline;
  }

  .portals {padding: 0 2em 1em;}
}
/* End */